/* NSPanel () : <title:> (oid:6) */
"" = "";

/* NSButton (+) : <title:+> (oid:31) */
"+" = "+";

/* NSButton (-) : <title:-> (oid:29) */
"-" = "-";

/* NSMenuItem : <title:Item1> (oid:88) */
"Item1" = "Item1";

/* NSMenuItem : <title:Item2> (oid:90) */
"Item2" = "Item2";

/* NSMenuItem : <title:Item3> (oid:89) */
"Item3" = "Item3";

/* NSMenuItem : <title:Nothing> (oid:62) */
"Nothing" = "Nothing";

/* NSMenu : <title:OtherViews> (oid:87) */
"OtherViews" = "OtherViews";

/* NSTextField (Имя новой смарт-папки: ) : <title:Имя новой смарт-папки:
> (oid:7) */
"Имя новой смарт-папки:\n" = "Имя новой смарт-папки:\n";

/* NSMenuItem : <title:Названия полей> (oid:33) */
"Названия полей" = "Названия полей";

/* NSMenuItem : <title:Ни одному> (oid:82) */
"Ни одному" = "Ни одному";

/* NSMenuItem : <title:Операторы> (oid:56) */
"Операторы" = "Операторы";

/* NSButton (Отмена) : <title:Отмена> (oid:10) */
"Отмена" = "Отмена";

/* NSTextField (Показывать статьи, соответстующие) : <title:Показывать статьи, соответстующие> (oid:58) */
"Показывать статьи, соответстующие" = "Показывать статьи, соответстующие";

/* NSButton (Сохранить) : <title:Сохранить> (oid:9) */
"Сохранить" = "Сохранить";

/* NSTextField (из следующих условий:) : <title:из следующих условий:> (oid:84) */
"из следующих условий:" = "из следующих условий:";